[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImageHandler.OnProgress

Progress event handler.

## Declaration

Source position: fpimage.pp line 193

`public property TFPCustomImageHandler.OnProgress: TFPImgProgressEvent read FOnProgress write FOnProgress;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .